st					= ое
nd					= ое
rd					= е
th					= ое
weekday_1     		= Воскресенье
weekday_2     		= Понедельник
weekday_3     		= Вторник
weekday_4     		= Среда
weekday_5     		= Четверг
weekday_6     		= Пятница
weekday_7     		= Суббота
short_weekday_1		= Вск
short_weekday_2		= Пнд
short_weekday_3		= Втр
short_weekday_4		= Срд
short_weekday_5		= Чтв
short_weekday_6		= Птн
short_weekday_7		= Сбт
month_1				= Январь
month_2				= Февраль
month_3				= Март
month_4				= Апрель
month_5				= Май
month_6				= Июнь
month_7				= Июль
month_8				= Август
month_9				= Сентябрь
month_10			= Октябрь
month_11			= Ноябрь
month_12			= Декабрь
short_month_1		= Янв
short_month_2		= Фев
short_month_3		= Мар
short_month_4		= Апр
short_month_5		= Май
short_month_6		= Июн
short_month_7		= Июл
short_month_8		= Авг
short_month_9		= Сен
short_month_10		= Окт
short_month_11		= Ноя
short_month_12		= Дек